Jetzt patchen! Zero-Day-Exploit für Firewalls und NAS von Zyxel in Umlauf

Jetzt patchen! Zero-Day-Exploit für Firewalls und NAS von Zyxel in Umlauf Angreifer könnten einige Netzwerkspeicher und Firewalls von Zyxel direkt über das Internet mit vergleichsweise wenig Aufwand komplett übernehmen....

Jetzt patchen! Angreifer haben Lücke in Microsoft Exchange Server im Visier

Jetzt patchen! Angreifer haben Lücke in Microsoft Exchange Server im Visier Sicherheitsforscher warnen vor vermehrten Scans nach verwundbaren Exchange Servern. Admins sollten die verfügbaren Updates zügig installieren. ...

Edge: Chromium-basierte Ausgabe des Browsers erhält Sicherheitsfixes

Edge: Chromium-basierte Ausgabe des Browsers erhält Sicherheitsfixes Wer schon vor Beginn der automatischen Verteilung den neuen Edge installiert hat, erhält mit Version 80.0.361.62 zwei Patches für Lücken mit “Hi...

Sicherheitsupdate: Kritische Schadcode-Lücke bedroht OpenSMTPD-E-Mail-Server

Sicherheitsupdate: Kritische Schadcode-Lücke bedroht OpenSMTPD-E-Mail-Server Viele Unix-Systeme und Linux-Distributionen mit OpenSMTPD sind über eine gefährliche Sicherheitslücke angreifbar. Ein Sicherheitspatch ist ver...

Chrome: Aktuelles Stable Channel Update behebt drei Sicherheitsprobleme

Chrome: Aktuelles Stable Channel Update behebt drei Sicherheitsprobleme Die Chrome-Version 80.0.3987.122 schließt drei Sicherheitslücken mit “High”-Einstufung. Für eine soll es einen Exploit in freier Wildba...

McAfees WebAdvisor für Chrome und Firefox kann Hacker einladen

McAfees WebAdvisor für Chrome und Firefox kann Hacker einladen Es gibt wichtige Sicherheitsupdates für McAfees Webbrowser-Erweiterung WebAdvisor. Quelle: heise Security Autor: heise online

Jetzt patchen! Zero-Day-Exploit für NAS-Produkte von Zyxel in Umlauf

Jetzt patchen! Zero-Day-Exploit für NAS-Produkte von Zyxel in Umlauf Angreifer könnten einige Netzwerkspeicher von Zyxel direkt über das Internet mit vergleichsweise wenig Aufwand komplett übernehmen. Quelle: heise Se...

Root-Sicherheitslücke gefährdet IBM-Datenbank Db2

Root-Sicherheitslücke gefährdet IBM-Datenbank Db2 Db2 von IBM ist verwundbar und Angreifer könnten schlimmstenfalls Schadcode ausführen. Vorläufige Fixes sind verfügbar. Quelle: heise Security Autor: heise online...

Lücken in WordPress-Plugins ThemeGrill Demo Importer und ThemeREX Addons

Lücken in WordPress-Plugins ThemeGrill Demo Importer und ThemeREX Addons In zwei beliebten Plugins für das Content Managment System WordPress stecken kritische Sicherheitslücken. Betroffene sollten jetzt handeln. Quel...

Unsichere Konfiguration gefährdet vRealize Operations for Horizon Adapter

Unsichere Konfiguration gefährdet vRealize Operations for Horizon Adapter VMware hat wichtige Sicherheitsupdates veröffentlicht, die unter anderem eine kritische Lücken schließen. Quelle: heise Security Autor: heise on...